<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="B2A2DP tweaks" group="Registry Tweaks" checked="false">
    <Tip>twekas to make A2DP a little better</Tip>
    <Guid type="p">624e2faa-932e-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>